Subject: Re: One more Blackjet from me
From: "Steve Bamford ARC" <[email-masked]>
To: "Deun Yu" <[email-masked]>
Date: Thu, 23 Oct 2003 21:02:16 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Deun Yu 
  To: [email-masked] 
  Sent: Thursday, October 23, 2003 2:37 PM
  Subject: One more Blackjet from me

        Hello Steve!

        I just read that you lost many e-mails today and among those which aren't lost is not my article I sent you some days ago. So below is the original article I sent you. I'm using some kind of "repeat"-mode to send this mail, I hope it works. If the text or the photos don't seem to be ok just drop me a line.

        [original mail:]

        Hello Steve!

        Thanks for the nice Rafale article. Here comes my second article. This Nighthawk was actually a byproduct but it eventually turned out pretty nice (it only took about 2 weeks to build it). And you can make effective pictures with it!

        Regards

                            D. Yu

         

        Gallery Template #06

        1/72 Revell F-117A Nighthawk

        by Deun Yu
        --------------------

              Steve Bamford will insert full sized version of photo 01.jpg here 

        This F-117 really lives twice! The first time I just glued the few pieces together and applied the decals - thats long ago. But then in summer 2001 I decided to rebuild this model simultaneously to a F-16 I was building at that time. So I carefully dismantled the parts and began constructing this model the second time.

        There wasnt much to do in the cockpit area, I just painted it black. As you can hardly see the interior once the fuselage halves are glued together the indication of a HUD was the only detail I added to the cockpit. This time I did not insert the pilot figure.

        The trailing edge of the platypus-exhausts were carved with the knife to devide them into tiles. The exhausts were painted grey (slightly weathered) with a metallic edge. The cockpit and the green-yellow tinted clear part were glued on the upper fuselage half.

        After that construction went on even quicker. The fuselage was completed by joining the wings and the stabilizers. This time I wanted the weapons bay in closed position. As the kits doors are supposed to be open I had to cut them off their suspensions. Unfortunately in closed position they are slightly too long to fit properly. So I had to cut them, following the zigzag-stealth-pattern of the edge.

              Click on images below to see larger images
             
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

              Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Then it was time for painting. I had decided to try a flat black paint that I normally use for painting tyres. I had chosen it because it is really, really flat - in my opinion most F-117 models appear too shiny, too gloss. The grills of the several air in- and outlets were painted semi-gloss.

        The small decal sheet offered two versions, the 37th TFW during Desert Storm and the 49th FW (all F-117 are 49th since 1992). The ones for the 37th had been used the first time I build the model, so this time I simply used the other ones. They look almost identical anyway.

              Steve Bamford will insert full sized version of photo 02.jpg here 

        Since this is not a very complex kit it was easy to build. Theres just a little fit problem between fuselage and wings which requires putty.

        I dont regret having build this model again cause Im quite pleased with the result. Hope you like it as much!

              Click on images below to see larger images
             
              Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

              Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Photos and text © 2003 by Deun Yu

       
  ______________________________________________________________________________
  Bestes Testergebnis: Stiftung Warentest Doppelsieg fur WEB.DE FreeMail
  und WEB.DE Club. Nur fuer unsere Nutzer! http://f.web.de/?mc=021182

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------